ul#shop-slave-list {
  list-style: none;
  margin: 20px;
}

a.shop-slave-text {
  color: black;
  cursor: pointer;
}

div#shop-slave-container {
  position: absolute;
  box-shadow: 2px 2px 17px -12px rgba(0, 0, 0, 0.75);
  background-color: white;
  top: 81px;
  width: 300px;
  text-align: left;
  border: 0px 0px 0px 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-radius: 2px;
  z-index: 99999;
}

li.shop-slave-item::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  background-color: black;
  left: 0;
  transform: scaleX(0);
  transition: all 0.5s;
  bottom: 0;
  transform-origin: right;
}

.shop-slave-item.link-active::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  background-color: black;
  left: 0;
  transform: none;
  transition: none;
}

li.shop-slave-item {
  padding: 1rem 0;
  margin: 0 1rem;
  position: relative;
  letter-spacing: 2px;
  cursor: pointer;
}

li.shop-slave-item:hover::after {
  transform: scaleX(1);
}
